import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ExtractMaintenancePlanComponent } from './extract-maintenance-plan.component';

describe('ExtractMaintenancePlanComponent', () => {
  let component: ExtractMaintenancePlanComponent;
  let fixture: ComponentFixture<ExtractMaintenancePlanComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ExtractMaintenancePlanComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(ExtractMaintenancePlanComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
